<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Eloquent Javascript Exercises</title>
</head>
<body>
	<!-- <script src="chapter-4/the-sum-of-a-range.js"></script> -->
	<!-- <script src="chapter-4/reversing-an-array.js"></script> -->
	<!-- <script src="chapter-4/a-list.js"></script> -->
	<script src="chapter-4/deep-comparison.js"></script>
</body>
</html>